bump version to 4.0-88
[pve-common.git] / Makefile
index 08bc54d..25b0b84 100644 (file)
--- a/Makefile
+++ b/Makefile
@@ -1,5 +1,5 @@
 VERSION=4.0
-PKGREL=87
+PKGREL=88
 
 PACKAGE=libpve-common-perl